body {
	background-color: #ffe6cc;
	margin: 0;
}

main {
	text-align: center;
	margin: 0% 20% 0% 20%;
	font-family: 'VT323', monospace;
	background-color: white;
	padding-bottom: 1px;
	padding-top: 1px;
}

ul li {
	display: inline-block;
	margin: 5px;
}

input {
	height: 30px;
	border: solid 1px black;
}

.space {
	width: 10px;
	height: 30px;
}

.valid {
	border-style: solid;
	border: solid 1px black;
	background-color: white;
	font-family: 'VT323', monospace;
	height: 35px;
	width: 35px;
	transition-duration: .2s;
}

.valid:hover {
	color: white;
	background-color: black;
}

.result {
	margin: auto;
	border: solid 1px black;
	width: 435px;
	height: 200px;
	background-color: white;
}

ul, .un, .deux, .trois, .quatre {
	margin: 0;
	padding: 20px 0px;
}

.un {
	background-color: #ff6666;
}

.deux {
	background-color: #ff6699;
}

.trois {
	background-color: #ff4d94;
}

.quatre {
	background-color: #ff66b3;
}

.cinq {
	background-color: #ff9933;
}